.u-section-1 {
  background-image: url("images/sa11.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 632px;
}

.u-section-1 .u-group-1 {
  width: 604px;
  min-height: 541px;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 84px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 18px 76px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-group-1 {
    width: 461px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-1 .u-group-1 {
    width: 332px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 336px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 90.67% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 299px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1px;
  }
}.u-section-2 {
  min-height: 300px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 300px;
  background-image: url("images/abfbd22878d28ad9a33af1f495ae06a639b659a7b0ee4226f6ddf02f180f3109e8789ea9480f4b97a1b1fc27679f9970b9fd4a8ac7cad5efba1c3b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-2 .u-image-2 {
  min-height: 300px;
  background-image: url("images/family.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 300px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 24px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 247px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 247px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-2 .u-image-2 {
    min-height: 247px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 756px;
  }

  .u-section-2 .u-image-1 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1234px;
  }

  .u-section-2 .u-image-1 {
    min-height: 567px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 567px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 814px;
  }

  .u-section-2 .u-image-1 {
    min-height: 357px;
  }

  .u-section-2 .u-image-2 {
    min-height: 357px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 450px;
}

.u-section-3 .u-group-1 {
  width: 1115px;
  min-height: 399px;
  margin: 1px 0 50px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 20px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 574px;
}

.u-section-4 .u-product-1 {
  min-height: 574px;
  margin: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 532px;
  height: 514px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 578px;
  min-height: 370px;
  background-image: none;
  margin: -442px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 55px 30px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 38px 0 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-product-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 475px;
  }

  .u-section-4 .u-group-1 {
    width: 466px;
    margin-bottom: 72px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 35px;
    padding-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-4 .u-product-1 {
    min-height: 886px;
    height: auto;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 566px;
    height: 513px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: -65px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-4 .u-product-1 {
    min-height: 864px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 520px;
    height: 471px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -47px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-4 .u-product-1 {
    min-height: 694px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 290px;
  }

  .u-section-4 .u-group-1 {
    width: 271px;
    margin-top: -34px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 25px;
    padding-left: 20px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 574px;
}

.u-section-5 .u-product-1 {
  min-height: 574px;
  margin: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 532px;
  height: 514px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-group-1 {
  width: 578px;
  min-height: 370px;
  background-image: none;
  margin: -442px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 55px 30px 50px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 48px 0 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-product-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    width: 475px;
  }

  .u-section-5 .u-group-1 {
    width: 466px;
    margin-bottom: 72px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 35px;
    padding-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-5 .u-product-1 {
    min-height: 886px;
    height: auto;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    width: 566px;
    height: 513px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -65px;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-5 .u-product-1 {
    min-height: 864px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 520px;
    height: 471px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -47px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-5 .u-product-1 {
    min-height: 694px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 290px;
  }

  .u-section-5 .u-group-1 {
    width: 271px;
    margin-top: -34px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 25px;
    padding-left: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 283px;
}

.u-section-6 .u-group-1 {
  min-height: 283px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 333px;
}

.u-section-7 .u-group-1 {
  min-height: 283px;
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-8 {
  background-image: url("images/sa1.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 500px;
}

.u-section-8 .u-group-1 {
  min-height: 500px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  width: 674px;
  margin: 77px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 {
    background-position: 100% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-8 .u-group-1 {
    min-height: 400px;
  }

  .u-section-8 .u-text-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-8 .u-group-1 {
    min-height: 304px;
    margin-top: 336px;
  }

  .u-section-8 .u-text-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-8 {
    background-position: 90.67% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-8 .u-group-1 {
    min-height: 339px;
    width: 340px;
    margin-top: 299px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 1px;
    width: 320px;
  }
}.u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 638px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 27px 293px 0 0;
}

.u-section-9 .u-map-1 {
  width: 501px;
  height: 352px;
  margin: 30px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 529px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 27px 238px 0 0;
}

.u-section-9 .u-form-1 {
  width: 500px;
  margin: 30px 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 193px;
  }

  .u-section-9 .u-map-1 {
    width: 400px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 138px;
  }

  .u-section-9 .u-form-1 {
    width: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 83px;
  }

  .u-section-9 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 28px;
  }

  .u-section-9 .u-form-1 {
    width: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-form-1 {
    height: 327px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-9 .u-map-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    font-size: 1.875rem;
    margin-right: 0;
  }
}